@charset "UTF-8";
/* CSS Document */

body { background-color:#fff; text-align:center; margin:0; color:#CCC; font-family: Verdana, Geneva, sans-serif;}


#main {width:954px; height:793px; margin:0 auto; background-color: #fff;}

#header { width:954px; height:100px; background-color:#fff;}

#box { width:954px; height:634px;}

#footer { width:954px; height:59px; background-color:#fff;}

a { text-decoration:none;
color: #5fc6d9;
	}	
	
a:hover { color:#666;}	


#slideshow {
    position:relative;
    height:634px;
}

#slideshow DIV {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
	height: 400px;
	background-color: #FFF;
	width: 954px;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 634px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}